--Update to ME concrete tables										 
--Win32_BaseBoard
UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(500)'
WHERE [ManagedElementAttributeTypeGuid] = '8d6c248f-c743-46b8-a6fb-42a3871b7fb6'
	AND [ManagedElementTypeGuid] = '1f2a3e0d-edde-4686-9755-b48f76116483'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'e2d83018-6e8c-40b5-ba71-062e3b5fcb17'
	AND [ManagedElementTypeGuid] = '1f2a3e0d-edde-4686-9755-b48f76116483'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(3000)'
WHERE [ManagedElementAttributeTypeGuid] = '0875aad3-384b-437d-90f4-181466e0d32f'
	AND [ManagedElementTypeGuid] = '1f2a3e0d-edde-4686-9755-b48f76116483'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = 'e6add37e-dbdf-4c18-85f3-2c27b970bf49'
	AND [ManagedElementTypeGuid] = '1f2a3e0d-edde-4686-9755-b48f76116483'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '9e9684f8-f1ba-4fdc-89fb-4d0e341a1973'
	AND [ManagedElementTypeGuid] = '1f2a3e0d-edde-4686-9755-b48f76116483'
GO


UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'f6740640-4f7c-4287-87cf-fb9df921d1c2'
	AND [ManagedElementTypeGuid] = '1f2a3e0d-edde-4686-9755-b48f76116483'
GO


UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '9be02d55-c5da-4860-8e65-e8a23ea6f278'
	AND [ManagedElementTypeGuid] = '1f2a3e0d-edde-4686-9755-b48f76116483'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'e26a0dd8-4d5a-4c09-a322-3d4a8d9f5107'
	AND [ManagedElementTypeGuid] = '1f2a3e0d-edde-4686-9755-b48f76116483'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '66263e1d-7398-4feb-9803-e9ade88aa894'
	AND [ManagedElementTypeGuid] = '1f2a3e0d-edde-4686-9755-b48f76116483'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '5e50715b-32d0-4149-afc5-cc72b6ba637a'
	AND [ManagedElementTypeGuid] = '1f2a3e0d-edde-4686-9755-b48f76116483'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = '6869a8f9-d458-42ee-97a9-cb9ee467a863'
	AND [ManagedElementTypeGuid] = '1f2a3e0d-edde-4686-9755-b48f76116483'
GO
UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'f8f18045-ea4f-42fd-b368-39940be7b61d'
	AND [ManagedElementTypeGuid] = '1f2a3e0d-edde-4686-9755-b48f76116483'
GO
UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '9c130697-3a6d-4d28-bc5d-514a433110f3'
	AND [ManagedElementTypeGuid] = '1f2a3e0d-edde-4686-9755-b48f76116483'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'b782675f-d1c1-48f5-8c12-6bb2fb9a32bf'
	AND [ManagedElementTypeGuid] = '1f2a3e0d-edde-4686-9755-b48f76116483'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'aafffb61-bd31-4278-abd3-dd2d2dbdc6ad'
	AND [ManagedElementTypeGuid] = '1f2a3e0d-edde-4686-9755-b48f76116483'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '26c18bf2-97d0-4edd-ba18-8a5cddb0ed2d'
	AND [ManagedElementTypeGuid] = '1f2a3e0d-edde-4686-9755-b48f76116483'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'a5113228-c9a8-4b2e-a797-f2eb593e6f3f'
	AND [ManagedElementTypeGuid] = '1f2a3e0d-edde-4686-9755-b48f76116483'
GO


--Win32_Bios
UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '20fb2064-6090-4df8-b7d4-5b0695561e9f'
	AND [ManagedElementTypeGuid] = 'd28e91a4-a454-4927-865f-cb04942de965'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '842b16a0-2d52-4cbb-9140-faf5a1185e64'
	AND [ManagedElementTypeGuid] = 'd28e91a4-a454-4927-865f-cb04942de965'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(500)'
WHERE [ManagedElementAttributeTypeGuid] = '390dfcc4-7a6a-46ed-bcb4-2f4260fa744f'
	AND [ManagedElementTypeGuid] = 'd28e91a4-a454-4927-865f-cb04942de965'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '7a025d8b-42e7-4aab-b44d-b8a27dbffa86'
	AND [ManagedElementTypeGuid] = 'd28e91a4-a454-4927-865f-cb04942de965'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '2d9263eb-17a6-41d7-a27f-230061d6a1ef'
	AND [ManagedElementTypeGuid] = 'd28e91a4-a454-4927-865f-cb04942de965'
GO
UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = '37ace086-790e-4873-8a01-8c421e57fc00'
	AND [ManagedElementTypeGuid] = 'd28e91a4-a454-4927-865f-cb04942de965'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '2ee70078-8ca0-4031-aa8c-507f64892f81'
	AND [ManagedElementTypeGuid] = 'd28e91a4-a454-4927-865f-cb04942de965'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '535d5699-534f-4b23-b0c6-7ad315b86c43'
	AND [ManagedElementTypeGuid] = 'd28e91a4-a454-4927-865f-cb04942de965'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '6c7fee96-7867-43e6-8378-2dd1b4a00551'
	AND [ManagedElementTypeGuid] = 'd28e91a4-a454-4927-865f-cb04942de965'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '40721a0b-1fd5-4e90-a3d4-c9bc4cd767ad'
	AND [ManagedElementTypeGuid] = 'd28e91a4-a454-4927-865f-cb04942de965'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'ff5635a2-9e15-4b88-92bb-3d9ea0c23aac'
	AND [ManagedElementTypeGuid] = 'd28e91a4-a454-4927-865f-cb04942de965'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '0bc709a7-dc9e-4e3e-beee-4b1e3f4d3245'
	AND [ManagedElementTypeGuid] = 'd28e91a4-a454-4927-865f-cb04942de965'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'b5294598-71ea-44a8-beba-e220256fad40'
	AND [ManagedElementTypeGuid] = 'd28e91a4-a454-4927-865f-cb04942de965'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'd1ac28ad-ac4a-4909-8a60-54a775021a32'
	AND [ManagedElementTypeGuid] = 'd28e91a4-a454-4927-865f-cb04942de965'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '83a95f20-681e-4c50-b4ae-4c2a79baa677'
	AND [ManagedElementTypeGuid] = 'd28e91a4-a454-4927-865f-cb04942de965'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'bca180ab-e797-46b7-bfea-cc2e0a7c1d5a'
	AND [ManagedElementTypeGuid] = 'd28e91a4-a454-4927-865f-cb04942de965'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'd6cf2813-b3cc-4820-bbf9-27476cfb0266'
	AND [ManagedElementTypeGuid] = 'd28e91a4-a454-4927-865f-cb04942de965'
GO

--Win32_ComputerSystem
UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'c4aa19df-f18b-4734-a8fc-3f54fefe544b'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO


UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(500)'
WHERE [ManagedElementAttributeTypeGuid] = '7cc459bd-5e10-4850-ae2e-efa896374a04'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'fc3ae063-6d87-4ec2-84bd-39fe38021a1f'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = '49c1ab0e-d758-4cac-bb86-4eb41aff3eb4'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '15667bc4-e632-4fc3-aa3d-ffe3b0c6c7c8'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'c29a337f-808a-401c-b594-7e953ec4a691'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '63c7b88e-38e3-4021-b7fe-4f0dd622cbb5'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '47e433e3-7474-41a5-b2f1-20ad7f37893b'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '08833d31-42c3-4662-86a6-0c79990d1bba'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '3d66465c-4552-4476-8a91-34ccf906887f'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'be084172-6d77-436b-bdad-f92ed3bf2ea2'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'e3a51255-d2f1-4584-b575-754169f5f9fb'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '22a67e9b-a08a-49ea-b238-5205bdd396af'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'f03c1a23-668d-4d25-99c5-bae58741f6fa'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '018e8b18-c55c-498b-8d2c-b7cc869c66c8'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '9355fa70-7cde-4ad9-b9fe-325bd69a4f13'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'cbb4429a-b60d-4e3c-9dd9-2fb3e889495b'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '923f9d25-5dd7-4d6a-a98d-4aafd27f023c'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '3b6dd99d-36ae-4233-9b93-8dcdb627fa36'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'aba8b595-e7aa-498a-bfd6-4d19108a9f8e'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '17f512c4-1868-4e89-85c7-2b9c78c21a05'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'f69bf9ef-3a81-4ef0-bc32-cdfe88e976a4'
	AND [ManagedElementTypeGuid] = '91a7881d-130a-48c4-9297-50ef755b5eae'
GO

--Win32_DiskDrive
UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = '3a5e22d1-b281-4ae2-a409-9750283ba257'
	AND [ManagedElementTypeGuid] = '7270d020-3c19-4eea-bd24-a06b1771ee1b'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(500)'
WHERE [ManagedElementAttributeTypeGuid] = 'a879d747-8b31-49b5-839b-c3df2283d569'
	AND [ManagedElementTypeGuid] = '7270d020-3c19-4eea-bd24-a06b1771ee1b'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '872b94ee-a429-4f72-b4ca-6c4143b04059'
	AND [ManagedElementTypeGuid] = '7270d020-3c19-4eea-bd24-a06b1771ee1b'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'ef1b7607-9096-460f-b54f-215828b82bb2'
	AND [ManagedElementTypeGuid] = '7270d020-3c19-4eea-bd24-a06b1771ee1b'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = 'a9ba96e5-bf89-4dce-b86a-64e92eb8c378'
	AND [ManagedElementTypeGuid] = '7270d020-3c19-4eea-bd24-a06b1771ee1b'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = 'dac7c4e3-605c-442f-8b6d-fca87820699c'
	AND [ManagedElementTypeGuid] = '7270d020-3c19-4eea-bd24-a06b1771ee1b'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = '8d84ae18-2c1c-4e0e-ad2e-1a9f192a7852'
	AND [ManagedElementTypeGuid] = '7270d020-3c19-4eea-bd24-a06b1771ee1b'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '2dbc4a6d-2e41-4694-810b-7a566bffcd7a'
	AND [ManagedElementTypeGuid] = '7270d020-3c19-4eea-bd24-a06b1771ee1b'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'be4fe31a-d4e1-4087-9154-f6e060628f37'
	AND [ManagedElementTypeGuid] = '7270d020-3c19-4eea-bd24-a06b1771ee1b'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'a4005e41-beb5-411e-937b-eaa5c110f523'
	AND [ManagedElementTypeGuid] = '7270d020-3c19-4eea-bd24-a06b1771ee1b'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '468761aa-8560-4d3c-a24d-8852e1d3fe97'
	AND [ManagedElementTypeGuid] = '7270d020-3c19-4eea-bd24-a06b1771ee1b'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '19bd809f-b9e3-4e1c-b511-68dcb012bb4d'
	AND [ManagedElementTypeGuid] = '7270d020-3c19-4eea-bd24-a06b1771ee1b'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'a2cafd7e-3778-44cc-9252-83be367ea695'
	AND [ManagedElementTypeGuid] = '7270d020-3c19-4eea-bd24-a06b1771ee1b'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '6bc6f693-8040-49dd-948d-f08746b432f8'
	AND [ManagedElementTypeGuid] = '7270d020-3c19-4eea-bd24-a06b1771ee1b'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'f3c58e31-d062-4608-a6af-bb617988f263'
	AND [ManagedElementTypeGuid] = '7270d020-3c19-4eea-bd24-a06b1771ee1b'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'fb53b099-e7ad-43e4-8a6a-8fbda150cd94'
	AND [ManagedElementTypeGuid] = '7270d020-3c19-4eea-bd24-a06b1771ee1b'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '987b38ea-3cb4-4dd9-bc8d-efca237062ed'
	AND [ManagedElementTypeGuid] = '7270d020-3c19-4eea-bd24-a06b1771ee1b'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'bf2c5292-74f2-4095-81f1-c44d22828f25'
	AND [ManagedElementTypeGuid] = '7270d020-3c19-4eea-bd24-a06b1771ee1b'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '9827e990-be52-4ce9-9cda-0ae953b616dd'
	AND [ManagedElementTypeGuid] = '7270d020-3c19-4eea-bd24-a06b1771ee1b'
GO


--Win32_LogicalDisk
UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(500)'
WHERE [ManagedElementAttributeTypeGuid] = '1e3017ed-7747-4268-97f9-886308b5ccc8'
	AND [ManagedElementTypeGuid] = 'fd8a965c-0cbb-43fc-aa8e-b1b9610c7ee1'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'd5b455d0-7b32-4d90-9131-9916eee9a16f'
	AND [ManagedElementTypeGuid] = 'fd8a965c-0cbb-43fc-aa8e-b1b9610c7ee1'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = 'a2fc4e25-269f-4607-a1c3-4ab661fe9126'
	AND [ManagedElementTypeGuid] = 'fd8a965c-0cbb-43fc-aa8e-b1b9610c7ee1'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = '4aa6b4eb-13e1-48df-b12c-f0083459ed09'
	AND [ManagedElementTypeGuid] = 'fd8a965c-0cbb-43fc-aa8e-b1b9610c7ee1'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = '1c22a4b1-a4f5-432d-b090-506acb9c256c'
	AND [ManagedElementTypeGuid] = 'fd8a965c-0cbb-43fc-aa8e-b1b9610c7ee1'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'c60c25ce-1d0a-4cb3-8e55-6acfc3649781'
	AND [ManagedElementTypeGuid] = 'fd8a965c-0cbb-43fc-aa8e-b1b9610c7ee1'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '09c43801-144c-4a21-90a7-011ca9103dc4'
	AND [ManagedElementTypeGuid] = 'fd8a965c-0cbb-43fc-aa8e-b1b9610c7ee1'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '232211b0-a275-4c45-82b3-b155f9cb5860'
	AND [ManagedElementTypeGuid] = 'fd8a965c-0cbb-43fc-aa8e-b1b9610c7ee1'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '175e29be-d55e-4f35-b1d3-570ae7ba851b'
	AND [ManagedElementTypeGuid] = 'fd8a965c-0cbb-43fc-aa8e-b1b9610c7ee1'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = 'b6c9877e-bb61-4cfb-86f6-0a54e80a35aa'
	AND [ManagedElementTypeGuid] = 'fd8a965c-0cbb-43fc-aa8e-b1b9610c7ee1'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '48dc8b93-2e3f-4210-ba0f-063fb0d8b08d'
	AND [ManagedElementTypeGuid] = 'fd8a965c-0cbb-43fc-aa8e-b1b9610c7ee1'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'cf8e1353-9024-4787-baf7-a76c192988cf'
	AND [ManagedElementTypeGuid] = 'fd8a965c-0cbb-43fc-aa8e-b1b9610c7ee1'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'a033befe-4519-4f54-9265-a92ca08213f1'
	AND [ManagedElementTypeGuid] = 'fd8a965c-0cbb-43fc-aa8e-b1b9610c7ee1'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '47a017ef-e8cf-4004-b3c6-d439e530350e'
	AND [ManagedElementTypeGuid] = 'fd8a965c-0cbb-43fc-aa8e-b1b9610c7ee1'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '95fef103-1b3d-4016-9c0d-c8c5a930394d'
	AND [ManagedElementTypeGuid] = 'fd8a965c-0cbb-43fc-aa8e-b1b9610c7ee1'
GO


--Win32_MotherBoardDevice
UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(500)'
WHERE [ManagedElementAttributeTypeGuid] = '143aedaa-e957-421a-a7ad-a8b1499245cd'
	AND [ManagedElementTypeGuid] = 'eba6e60c-de47-47fe-9a3c-da8636900737'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'dcb82142-5a4c-498a-a2c5-03a32d7027d6'
	AND [ManagedElementTypeGuid] = 'eba6e60c-de47-47fe-9a3c-da8636900737'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = 'a5c2b2c8-9965-4cb8-8582-feee36c8074b'
	AND [ManagedElementTypeGuid] = 'eba6e60c-de47-47fe-9a3c-da8636900737'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '327b65ee-03f3-4007-a898-5da2708b99b8'
	AND [ManagedElementTypeGuid] = 'eba6e60c-de47-47fe-9a3c-da8636900737'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = 'c2f614d1-ab0a-481b-ba2e-d0989a044de4'
	AND [ManagedElementTypeGuid] = 'eba6e60c-de47-47fe-9a3c-da8636900737'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '4d343839-04b5-4677-b3ea-6845383e1052'
	AND [ManagedElementTypeGuid] = 'eba6e60c-de47-47fe-9a3c-da8636900737'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '324be4a8-8240-4ad5-8816-7266288cccf5'
	AND [ManagedElementTypeGuid] = 'eba6e60c-de47-47fe-9a3c-da8636900737'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'd79d5243-5ca5-4758-bbd2-f87a3166ca4f'
	AND [ManagedElementTypeGuid] = 'eba6e60c-de47-47fe-9a3c-da8636900737'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '153b753c-1863-43e4-97b9-8664f99068c1'
	AND [ManagedElementTypeGuid] = 'eba6e60c-de47-47fe-9a3c-da8636900737'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '99de6ecf-297e-4d78-8581-bfaa502c8377'
	AND [ManagedElementTypeGuid] = 'eba6e60c-de47-47fe-9a3c-da8636900737'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '83ab13dd-8a26-41b7-a3fe-505117688037'
	AND [ManagedElementTypeGuid] = 'eba6e60c-de47-47fe-9a3c-da8636900737'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '81a8fa18-408e-49c5-9020-f2defbc365ea'
	AND [ManagedElementTypeGuid] = 'eba6e60c-de47-47fe-9a3c-da8636900737'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '6ae94d50-d9a5-45e2-b9e2-0fc6dc191c38'
	AND [ManagedElementTypeGuid] = 'eba6e60c-de47-47fe-9a3c-da8636900737'
GO



--Win32_NetworkAdapter
UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'bb689495-7b9e-4c31-aba1-0e6669ed26cd'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(500)'
WHERE [ManagedElementAttributeTypeGuid] = 'd0866a12-f526-4d98-a63f-034ed321a4aa'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'ee5c122e-e748-4e46-88e0-dfc850b50fac'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = 'c3d9f84e-c89e-4a3b-b54c-b7bb5dad8fb0'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '16e56974-5460-47c8-a39b-e26e133f2708'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = '0c45542c-5291-4a90-9d2f-09576b7c82e0'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'ea935e60-f2de-4431-b091-8c4848461757'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '97164f35-68ce-4ffa-bff0-c32320b52acb'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '3c3b30d4-a361-471e-90af-094572a6084a'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '57c27bf4-b222-4caa-af9c-28b55011f512'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '5e6e9616-56bf-4f95-85f3-05258691310d'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '560e165d-dd28-4d05-834b-4dca8cec2d09'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '915396f0-8ce4-485b-b444-3580e1fe3141'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '3c410656-cce5-4073-baf3-aaecea9e70a1'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'cd5f31d0-41c0-4992-9b6b-b285430c3fcb'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '4f17a064-dbe9-478b-8546-531bd7edc70b'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '2e764475-b440-4ceb-9725-1f31aac1c654'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'f2be0808-3a88-4ee3-b11e-a23c8738c823'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '77fc0d43-2f20-4c8c-8060-91cd659e3a0b'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'decimal(20)'
WHERE [ManagedElementAttributeTypeGuid] = 'ae90feaf-8c7c-452d-ac34-bb0014ac3308'
	AND [ManagedElementTypeGuid] = '3970d2a8-8b68-40d3-baef-34fdc421886a'
GO


--Win32_NetworkAdapterConfiguration
UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(500)'
WHERE [ManagedElementAttributeTypeGuid] = '9c6aed4a-2633-49fc-b22f-3719b4e94126'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '6ab4099b-2099-46f4-a961-e30c4dd75064'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'b25ca1f1-27d9-46a1-96be-4c77e426c6c9'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = 'de7954d0-983d-4ac7-ab47-b90b6fcbdcd1'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '56029398-49fc-41d5-8b7e-62633e15f4b8'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'c1f1aac3-5713-4e8d-97f2-2b989453d17b'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'a40a8e8f-79da-4bcc-ba1d-e2d093071372'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'dc64c65d-02a0-4606-92ff-63cc7c5c5a39'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'b9e99859-ce0d-4b47-ad5b-d524179f4979'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '57dc416d-9a2e-4e0a-92e0-b0b64086a9ef'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'd47c424f-23be-437a-94f1-7c36ef59d944'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '0820c9e2-3622-4bf0-9d71-696cd0d90b87'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'dd7ce708-15f7-458c-b3a3-71bbe46b6a54'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '3560bebd-2a38-407e-84ef-8ce19ff3cb15'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'e545ec65-0491-4549-8fd6-fa8d47471e6e'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'f2f62f93-0ea8-401c-aa96-4288b3b4eefc'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '0cc90d19-6860-4945-85bb-86686d242d68'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'e1049e43-7a32-4b07-b0b7-2f11fca7a9e3'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '8da5e614-6aac-4b98-82bf-38aab657f8a7'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'e8f10947-b423-4a5f-97d2-2bb231a3eda2'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '8dfb0514-5f30-4b5d-9666-515c3bb15515'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'a27de10e-57ca-4318-a174-45ca477ab5f6'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '4306126c-5952-4688-96b7-2ac7032b5b78'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'fb9e7d45-ccb8-4e7d-b940-6b54a10cd6e1'
	AND [ManagedElementTypeGuid] = 'a8d29583-a1a3-4ffe-8a38-129f24a73da0'
GO

--Win32_OperatingSystem
UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '9a49d599-b940-4915-bb5b-f56068a537b1'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '34064248-446a-4b5d-86ab-192062068ec5'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '9adf9ba6-d663-4714-9c05-7b529a6ad32a'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(500)'
WHERE [ManagedElementAttributeTypeGuid] = '0c9fe35f-55cb-4d7c-9f73-40d3bf248f92'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'fd515b0d-8f37-4d0d-802d-85ad91455a43'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '5d3d8168-7d3c-4bc7-a5ca-5e9b3cecc4f8'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '3c3bb1b6-4ce9-4780-be04-01f0db22d04b'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '3deb2757-7b4a-41c1-bba2-f530265bca04'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'a7b83556-1129-46d1-9e46-503cbb00dad0'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'b0cd5893-1bf6-4f5e-b99e-0cafc104242d'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = '0a3ae220-2485-4cba-ad1b-8d5e6564a211'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'f427889b-a8d9-40f4-99ac-3c5c1f002f30'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'a376c9e4-3457-4740-9c15-955f527c26b4'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(3000)'
WHERE [ManagedElementAttributeTypeGuid] = '7d4e8714-5b72-4ce4-acb3-102e9bc7e2a1'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '941ab26c-3f71-402d-adee-19f9ab7f0aca'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '79fbd553-07c2-411e-b9ce-775c7e952cd1'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'c4a9197d-11de-4744-b81b-a85c9c3e4ade'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = '015ed69c-2efc-432b-a1d2-2ad1a182dbbe'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'ae3a33e3-be81-477f-83f8-2e7c809d9ccc'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'e65c3c64-2987-4628-b75c-b42094da8473'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'd688834f-913c-4f73-9593-4a26ee0dd0d7'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '81f929a4-4b8b-4211-b3db-2b2efedf345b'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'dbbd9023-b1df-4553-9450-1ab8b25bf5be'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'ddbbfb7b-a1f7-4ab1-ab9c-aa43c60e1005'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'd7d9b4dd-df4b-4cf2-a555-a9b479b20947'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'a4721ff3-d8af-486d-be02-c731150a078d'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '0169ac00-198e-4da2-8fe3-43b0ab5195eb'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '085e802a-1072-4341-9463-126f595334df'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '4086dfd0-3fad-4b25-961d-6f83785a7eff'
	AND [ManagedElementTypeGuid] = '7a8ae7f7-7916-4230-b223-4c76a173e752'
GO


--Win32_PhysicalMemory
UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(64)'
WHERE [ManagedElementAttributeTypeGuid] = 'fc327e80-03c9-44a7-adf6-f1c73bef648e'
	AND [ManagedElementTypeGuid] = 'd0a7ad9d-6629-450c-a764-122f654e95c7'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(500)'
WHERE [ManagedElementAttributeTypeGuid] = 'e9a9caa1-c1d7-4e6e-8b0f-9d9dc4beec46'
	AND [ManagedElementTypeGuid] = 'd0a7ad9d-6629-450c-a764-122f654e95c7'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(256)'
WHERE [ManagedElementAttributeTypeGuid] = '748ae97e-a0ff-44bb-aed6-ce38c3c7c8ad'
	AND [ManagedElementTypeGuid] = 'd0a7ad9d-6629-450c-a764-122f654e95c7'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = '3a91f494-8002-441d-ab72-8e334c6c6923'
	AND [ManagedElementTypeGuid] = 'd0a7ad9d-6629-450c-a764-122f654e95c7'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'bb4c9f87-ee76-4a5c-a447-5d4e0bffc9c4'
	AND [ManagedElementTypeGuid] = 'd0a7ad9d-6629-450c-a764-122f654e95c7'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'datetime2'
WHERE [ManagedElementAttributeTypeGuid] = 'ce5c197e-504c-4065-9639-766f6928762b'
	AND [ManagedElementTypeGuid] = 'd0a7ad9d-6629-450c-a764-122f654e95c7'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(256)'
WHERE [ManagedElementAttributeTypeGuid] = '76c82a1a-4244-4452-816f-f82af52bc58c'
	AND [ManagedElementTypeGuid] = 'd0a7ad9d-6629-450c-a764-122f654e95c7'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(64)'
WHERE [ManagedElementAttributeTypeGuid] = '6e659da6-9648-4ee0-b77f-4d5a8d6a1136'
	AND [ManagedElementTypeGuid] = 'd0a7ad9d-6629-450c-a764-122f654e95c7'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '3235489e-d0eb-46bc-9f12-73a932d1519e'
	AND [ManagedElementTypeGuid] = 'd0a7ad9d-6629-450c-a764-122f654e95c7'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '65c46fa7-5079-4aac-8211-4752111c3228'
	AND [ManagedElementTypeGuid] = 'd0a7ad9d-6629-450c-a764-122f654e95c7'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(256)'
WHERE [ManagedElementAttributeTypeGuid] = 'b92b9394-7c3f-4bf4-971f-8cfc06ed757d'
	AND [ManagedElementTypeGuid] = 'd0a7ad9d-6629-450c-a764-122f654e95c7'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(64)'
WHERE [ManagedElementAttributeTypeGuid] = 'dd0d34bb-6f10-4de7-902f-c90b6792ac69'
	AND [ManagedElementTypeGuid] = 'd0a7ad9d-6629-450c-a764-122f654e95c7'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(64)'
WHERE [ManagedElementAttributeTypeGuid] = '88d8b7a9-2c50-44e8-9d52-3d6237f6c8d0'
	AND [ManagedElementTypeGuid] = 'd0a7ad9d-6629-450c-a764-122f654e95c7'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(10)'
WHERE [ManagedElementAttributeTypeGuid] = 'a8cbe426-f03c-42fd-ae65-589de314c721'
	AND [ManagedElementTypeGuid] = 'd0a7ad9d-6629-450c-a764-122f654e95c7'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(256)'
WHERE [ManagedElementAttributeTypeGuid] = 'c43f2fa3-1b4e-4d2f-9a61-05b93a226b86'
	AND [ManagedElementTypeGuid] = 'd0a7ad9d-6629-450c-a764-122f654e95c7'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(64)'
WHERE [ManagedElementAttributeTypeGuid] = 'af39a209-29da-4e24-b697-0514ae7a9cd2'
	AND [ManagedElementTypeGuid] = 'd0a7ad9d-6629-450c-a764-122f654e95c7'
GO


--Win32_Processor
UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(500)'
WHERE [ManagedElementAttributeTypeGuid] = '44594baa-d376-466e-a5b3-405502c33206'
	AND [ManagedElementTypeGuid] = '80b8450d-513a-4740-8f11-90b06f45bd01'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '71f7b24b-c391-44aa-9325-c031863ffdf5'
	AND [ManagedElementTypeGuid] = '80b8450d-513a-4740-8f11-90b06f45bd01'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = '45dbd195-2872-4bc8-bc73-bb252853950e'
	AND [ManagedElementTypeGuid] = '80b8450d-513a-4740-8f11-90b06f45bd01'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '3a76c7ae-9b98-4ff8-80b6-0e921d6c2969'
	AND [ManagedElementTypeGuid] = '80b8450d-513a-4740-8f11-90b06f45bd01'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = '94586d96-95c4-452e-b707-c9b94d16058c'
	AND [ManagedElementTypeGuid] = '80b8450d-513a-4740-8f11-90b06f45bd01'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'e4a39061-f2b7-49c9-92ba-4898917a494e'
	AND [ManagedElementTypeGuid] = '80b8450d-513a-4740-8f11-90b06f45bd01'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'ccb9ce17-0744-40b6-b444-9ce7a370b0c5'
	AND [ManagedElementTypeGuid] = '80b8450d-513a-4740-8f11-90b06f45bd01'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '9496f7fa-2639-459e-b8e7-480f6ac672c3'
	AND [ManagedElementTypeGuid] = '80b8450d-513a-4740-8f11-90b06f45bd01'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'd8d8e43f-6140-4234-b9f3-57280eea953a'
	AND [ManagedElementTypeGuid] = '80b8450d-513a-4740-8f11-90b06f45bd01'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '185b12bd-1a1d-4bd5-8a09-f0360ac1e543'
	AND [ManagedElementTypeGuid] = '80b8450d-513a-4740-8f11-90b06f45bd01'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '777b6c42-d56f-4896-b143-b273c6de117e'
	AND [ManagedElementTypeGuid] = '80b8450d-513a-4740-8f11-90b06f45bd01'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'f8c4a66d-8eba-44be-a168-954e08d6b0c3'
	AND [ManagedElementTypeGuid] = '80b8450d-513a-4740-8f11-90b06f45bd01'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(10)'
WHERE [ManagedElementAttributeTypeGuid] = 'de9a6551-b206-41fd-8b66-91d14e13507b'
	AND [ManagedElementTypeGuid] = '80b8450d-513a-4740-8f11-90b06f45bd01'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'a8750236-5c8b-4d94-9405-c42235c8667c'
	AND [ManagedElementTypeGuid] = '80b8450d-513a-4740-8f11-90b06f45bd01'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '7e063c37-a842-4f5b-b2b2-66705b132471'
	AND [ManagedElementTypeGuid] = '80b8450d-513a-4740-8f11-90b06f45bd01'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'f3740584-a686-40d9-a0d2-08175a561810'
	AND [ManagedElementTypeGuid] = '80b8450d-513a-4740-8f11-90b06f45bd01'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'ef535dcc-7c21-44ac-9f49-4e864334d8c8'
	AND [ManagedElementTypeGuid] = '80b8450d-513a-4740-8f11-90b06f45bd01'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '37831865-8c51-4c95-bc23-92a8ea449d86'
	AND [ManagedElementTypeGuid] = '80b8450d-513a-4740-8f11-90b06f45bd01'
GO

--Win32_SystemEnclosure
UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = 'ddf73a18-024c-436c-b35b-736a0a8ae3d9'
	AND [ManagedElementTypeGuid] = '0d3cee92-98ee-4be6-ae55-57cc738c5107'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'e59dbc8a-da55-4ecb-9957-c706a62b1154'
	AND [ManagedElementTypeGuid] = '0d3cee92-98ee-4be6-ae55-57cc738c5107'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(500)'
WHERE [ManagedElementAttributeTypeGuid] = 'ac0389a8-efff-4350-8954-3189af7f9dea'
	AND [ManagedElementTypeGuid] = '0d3cee92-98ee-4be6-ae55-57cc738c5107'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'de326c1d-be6f-4e77-bc6c-867487749c5d'
	AND [ManagedElementTypeGuid] = '0d3cee92-98ee-4be6-ae55-57cc738c5107'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(2000)'
WHERE [ManagedElementAttributeTypeGuid] = '450f43aa-a80a-408b-82a7-9bf8b292af24'
	AND [ManagedElementTypeGuid] = '0d3cee92-98ee-4be6-ae55-57cc738c5107'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '7e441dba-b991-4834-aa10-eaa9445bbc22'
	AND [ManagedElementTypeGuid] = '0d3cee92-98ee-4be6-ae55-57cc738c5107'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '4a74017a-39be-4a1a-901e-ecf408229945'
	AND [ManagedElementTypeGuid] = '0d3cee92-98ee-4be6-ae55-57cc738c5107'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '3695f7df-2f34-4b67-a9ed-b061b22147fb'
	AND [ManagedElementTypeGuid] = '0d3cee92-98ee-4be6-ae55-57cc738c5107'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'efd1dd5d-a35a-47b3-9114-67a3ed4dc63b'
	AND [ManagedElementTypeGuid] = '0d3cee92-98ee-4be6-ae55-57cc738c5107'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '6544248b-f511-4e1b-b7e4-8898265e8e9f'
	AND [ManagedElementTypeGuid] = '0d3cee92-98ee-4be6-ae55-57cc738c5107'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '780909b1-7751-47ae-90e1-bda85ccb97cf'
	AND [ManagedElementTypeGuid] = '0d3cee92-98ee-4be6-ae55-57cc738c5107'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'cb5c4394-bc20-4879-bb1e-25bdbd1f9526'
	AND [ManagedElementTypeGuid] = '0d3cee92-98ee-4be6-ae55-57cc738c5107'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '762b8623-54a7-4015-90dd-c08489fbf31a'
	AND [ManagedElementTypeGuid] = '0d3cee92-98ee-4be6-ae55-57cc738c5107'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'eef1528b-6054-40b5-917b-6cbf94ec23d0'
	AND [ManagedElementTypeGuid] = '0d3cee92-98ee-4be6-ae55-57cc738c5107'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '25a0ce42-e195-4d3f-a7e0-710fe811f338'
	AND [ManagedElementTypeGuid] = '0d3cee92-98ee-4be6-ae55-57cc738c5107'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = 'a1ac7de6-36fb-4670-89aa-ae0d2ce23ae7'
	AND [ManagedElementTypeGuid] = '0d3cee92-98ee-4be6-ae55-57cc738c5107'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '3adb513a-a355-422d-9619-2f0209cf07ee'
	AND [ManagedElementTypeGuid] = '0d3cee92-98ee-4be6-ae55-57cc738c5107'
GO

UPDATE [ManagedElementAttributeType]
SET [SqlDataType] = 'nvarchar(1000)'
WHERE [ManagedElementAttributeTypeGuid] = '53df7cbe-4fa4-4723-be7e-a7a680b02523'
	AND [ManagedElementTypeGuid] = '0d3cee92-98ee-4be6-ae55-57cc738c5107'
GO
